
/* Homepage specific styles
***************************/

body
{
	background: white;	
}

#home-body
{
	border-bottom: 1px solid #ccc;	
	padding-bottom: 7px;
	margin-bottom: 0px;
	margin-top: 3px;
	clear: both; 
	padding-top: 10px;
}


#homepage-links
{
	margin-top: -5px !important;
	margin-top/**/: 0px;
	padding-top: 0px;
}

#homepage-links td
{
	padding-top: 0px;
}

#homepage-message
{
	padding: 0px 10px 0px 0px; 
	width: 413px !important; 
	width/**/: 439px;
}

#homepage-message p
{
	margin: 3px 15px 0px 0px;
	line-height: 16px;
	color: #333;
	width: 400px;
	font-size: 12px;
}

.home-news
{
	margin: 7px 2px 0px 0px;
	line-height: 12px;
	font-size: 11px;
	color: #000000;
	width: 150px;
}

.date
{
	color: #666666;	
}

#slideshow
{
	background: #FFFFFF;
}

#popup {
	text-align:center;
	padding-top:5px;
}